⧼citizen-jumptocontent⧽
تغییر منو
⧼citizen-preferences-toggle⧽
تغییر منوی شخصی
به سامانه وارد نشده‌اید
⧼citizen-user-info-text-anon⧽

نکته: پس از انتشار ممکن است برای دیدن تغییرات نیاز باشد که حافظهٔ نهانی مرورگر خود را پاک کنید.

  • فایرفاکس / سافاری: کلید Shift را نگه دارید و روی دکمهٔ Reload کلیک کنید، یا کلید‌های Ctrl-F5 یا Ctrl-R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-R)
  • گوگل کروم: کلیدهای Ctrl+Shift+R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-Shift-R)
  • Edge: کلید Ctrl را نگه‌دارید و روی دکمهٔ Refresh کلیک کنید، یا کلید‌های Ctrl-F5 را با هم فشار دهید
/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */
@import url(//wiki.al-mesbah.org/fonts.css);
.mw-page-title-main{
	font-family: 'IRANSansX';
	font-weight: bold;
}
.mw-headline{
	font-family: 'IRANSansX';
}
.pk{
	color:red;
}